<?xml version="1.0"?>

<NU2MENU>
	<MENU ID="Startmenu">
<!--		<MITEM TYPE="ITEM" CMD="RELOAD">Reload menu</MITEM>
		<MITEM TYPE="SEPARATOR"></MITEM>-->
		<MITEM TYPE="POPUP" MENUID="Programs">Programs</MITEM>
		<MITEM TYPE="POPUP" MENUID="System">System</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetEnvVar('ComSpec')">Command Prompt (CMD)</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@ShowRunDialog()">Run...</MITEM>
		<MITEM TYPE="SEPARATOR"></MITEM>
		<MITEM TYPE="ITEM" DISABLED="1" CMD="">User @GetUserName() on @GetHostName()</MITEM>
		<MITEM TYPE="ITEM" DISABLED="1" CMD="">WinDir: @GetWinDir()</MITEM>
		<MITEM TYPE="SEPARATOR"></MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\setupldr.bin))" CMD="EXIT">Shutdown and Reboot</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@FileExists(@GetWinDir()\setupldr.bin)" CMD="EXIT">Exit</MITEM>
	</MENU>

	<MENU ID="Programs">
		<MITEM TYPE="POPUP" MENUID="Accessories">Accessories</MITEM>
		<MITEM TYPE="POPUP" MENUID="System Tools">System Tools</MITEM>
	</MENU>
	
	<MENU ID="Accessories">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\wordpad.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\wordpad.exe">Wordpad</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\calc.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\calc.exe">Calculator</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\mspaint.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\mspaint.exe">Paint</MITEM>
	</MENU>

	<MENU ID="System Tools">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\diskcopy.dll))" CMD="RUN" FUNC="@GetWinDir()\system32\RunDLL32.exe @GetWinDir()\system32\diskcopy.dll,DiskCopyRunDll">Disk copy (floppy)</MITEM>
	</MENU>

	<MENU ID="System">
		<MITEM TYPE="POPUP" MENUID="Network">Network</MITEM>
		<MITEM TYPE="POPUP" MENUID="Storage">Storage</MITEM>
		<MITEM TYPE="POPUP" MENUID="Display">Display</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\main.cpl))" CMD="RUN" FUNC="rundll32.exe shell32.dll,Control_RunDLL @GetWinDir()\system32\main.cpl">Mouse</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\timedate.cpl))" CMD="RUN" FUNC="rundll32.exe shell32.dll,Control_RunDLL @GetWinDir()\system32\timedate.cpl">Date and Time</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\access.cpl))" CMD="RUN" FUNC="rundll32.exe shell32.dll,Control_RunDLL @GetWinDir()\system32\access.cpl">Accessibility Options</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="taskmgr.exe">Task Manager</MITEM>
		<MITEM TYPE="POPUP" MENUID="Nu2Menu">Nu2Menu</MITEM>
	</MENU>

	<MENU ID="Network">
	</MENU>

	<MENU ID="Storage">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\diskpart.exe))" CMD="RUN" FUNC="diskpart.exe">DiskPart</MITEM>
	</MENU>

	<MENU ID="Display">
		<MITEM TYPE="POPUP" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\Nu2Menu\setres.exe))" MENUID="Resolution">Screen Resolution</MITEM>
	</MENU>

	<MENU ID="Resolution">
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Nu2Menu\setres.exe h640 v480">640x480</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Nu2Menu\setres.exe h800 v600">800x600</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Nu2Menu\setres.exe h1024 v768">1024x768</MITEM>
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Nu2Menu\setres.exe h1280 v1024">1280x1024</MITEM>
	</MENU>

	<MENU ID="Nu2Menu">
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@GetWinDir()\system32\notepad.exe @GetProgramDrive()\Programs\Nu2Menu\nu2menu.xml">Edit menu</MITEM>
		<MITEM TYPE="ITEM" CMD="RELOAD">Reload menu</MITEM>
		<MITEM TYPE="SEPARATOR"></MITEM>
		<MITEM TYPE="ITEM" CMD="HIDEFROMTASKBAR">Hide from taskbar</MITEM>
		<MITEM TYPE="ITEM" CMD="SHOWINTASKBAR">Show in taskbar</MITEM>
		<MITEM TYPE="POPUP" MENUID="Info">Info</MITEM>
	</MENU>

	<MENU ID="Info">
		<MITEM DISABLED="1" TYPE="ITEM">Windows directory: @GetWinDir()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Program directory: @GetProgramDir()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Program drive: @GetProgramDrive()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">User name: @GetUserName()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Host name: @GetHostName()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Temp dir: @GetTmpDir()</MITEM>
 		<MITEM DISABLED="1" TYPE="ITEM">Windows Directory: @GetWinDir()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Get environment ComSpec: @GetEnvVar('ComSpec')</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">OS Build number: @OsBuild()</MITEM>
		<MITEM DISABLED="1" TYPE="ITEM">Nu2Menu version: @Ver()</MITEM>
	</MENU>
</NU2MENU>
